@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');
/*======================================*
요소(element) 여백 초기화 2J 20120322_s
*=======================================*/
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,legend,p {margin:0; padding:0; font-family:'돋움',dotum,Helvetica,sans-serif; font-size:12px; line-height:140%; color:#666;}
form,fieldset,input,textarea,select,blockquote,th,td {margin:0; padding:0; font-family:'돋움',dotum,Helvetica,sans-serif; font-size:12px; line-height:140%; color:#666;}

img, fieldset, button, iframe		{border:0 none;}
button				{cursor:pointer;}
img					{vertical-align:top;}
hr					{display:none;}
table				{border-collapse:collapse; border-spacing:0;}

a					{color:#444444; text-decoration:none;}
a:active, a:focus	{text-decoration:none; color:#178bca;}
a:hover				{text-decoration:underline;}

html,body			{width:100%;}
h1,h2,h3,h4,h5,h6	{font-size:12px; text-align:left;}
address, em			{font-style:normal}
.clear			{clear:both;}
.clearfloat		{clear:both; display:block; float:none; font-size:0 !important; height:0; line-height:0 !important; margin:0 !important; padding:0 !important; width:100%; overflow:hidden;}
.fl				{float:left;}
.fr				{float:right;}

.blind {font-size:0 ;height:0; left:-5000px; line-height:0;position: absolute; top:-5000px;visibility:hidden; overflow:hidden; width:0;}

ul.ulnone		{margin:0; padding:0; list-style:none;}
ul.ulnone li	{margin:0; padding:0;}

.btn			{cursor:pointer;}
.caption		{display:none;}
.skip			{position:absolute; width:0; height:0; font-size:0; line-height:0; top:-5000px; overflow:hidden}
.show 			{display: block;}
.hide 			{display: none;}

ul.inline li	{display:inline;}

#accessibility {font-size:0; line-height:0; width:0; height:0; position: absolute; top:-5000px;}
/*======================================*
공통
*=======================================*/
/* 폰트 */
.font11		{font-size:11px;}
.font12		{font-size:12px;}
.font14		{font-size:14px;}
.font16		{font-size:16px;}
.b			{font-weight:bold;}
.black		{color:#000;}
.white		{color:#FFF;}
.red		{color:#e23535}
.orange		{color:#ff6600}

/*상하정렬*/
.vm			{vertical-align:middle;}
.vt			{vertical-align:top;}
.lm			{margin-left:5px;}
.rm			{margin-right:5px;}

/*텍스트정렬*/
.ac			{text-align:center}
.al			{text-align:left}
.ar			{text-align:right}

/* width */
.w100		{width:100%}
.w98		{width:98%}

/**/
.pat5		{padding-top:5px}
.pat10		{padding-top:10px}
.par10		{padding-right:10px}
.pal10		{padding-left:10px}
.patb10		{padding-top:10px; padding-bottom:10px}
.par20		{padding-right:20px}
.patb20		{padding-top:20px; padding-bottom:20px}
.pab20		{padding-bottom:20px}
.mar5		{margin-right:5px}
.mal5		{margin-left:5px}
.mat10		{margin-top:10PX}
.mar20		{margin-right:20px !important}

.input_check,
.input_radio	{height:13px; padding:0; width:13px; vertical-align:-2px;}
.label_r		{padding-left:5px; padding-right:20px;}
.label_l		{padding-right:5px;}
.input01		{border:1px solid #b8b8b8; height:18px; padding:0 2px 0; vertical-align:middle;}
.select01		{border:1px solid #b8b8b8; height:20px; padding:0; vertical-align:middle;}
.textarea01		{border:1px solid #c0c0c0; padding:0; vertical-align:middle;}
.file01			{height:20px; padding:0; vertical-align:middle;}
.entry-title 	{display:none;}
/* 추가 */
.sub_content_area {padding-left:13px;}
.img_area {position:relative;}
.img_area.center-text {text-align:center;}
.btn_down_area .type01 {position:absolute;bottom:22px;left:300px;}
.btn_down_area .type02 {position:absolute;bottom:22px;right:25px;}
.btn_down_area .type01 .btn_down,
.btn_down_area .type02 .btn_down{position:relative;display:inline-block;width:111px;height:39px;}
.btn_down_area .type01 .btn_down:before,
.btn_down_area .type02 .btn_down:before {content:"";background:url(../images/sub/down_btn_off.gif) no-repeat;display:inline-block;width:111px;height:39px;position:absolute;top:0;left:0;}
.btn_down_area .type01 .btn_down:hover:before,
.btn_down_area .type02 .btn_down:hover:before {background-image:url(../images/sub/down_btn_on.jpg)}
.news_btn_area {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.news_btn_area .news_btn {position:relative;display:inline-block;width:302px;height:65px;}
.news_btn_area .news_btn:before {content:"";background:url(../images/sub/btn_notice_off.png) no-repeat;display:inline-block;width:302px;height:65px;position:absolute;top:0;left:0;}
.news_btn_area .news_btn:hover:before {background-image:url(../images/sub/btn_notice_on.png)}
.pdf_btn_area {position:absolute;bottom:25px;left:185px;}
.pdf_btn_area .pdf_btn {position:relative;display:inline-block;width:261px;height:65px;}
.pdf_btn_area .pdf_btn:before {content:"";background:url(../images/sub/pdf_down_btn.jpg) no-repeat;display:inline-block;width:261px;height:65px;position:absolute;top:0;left:0;}
.pdf_btn_area .pdf_btn:hover:before {background-image:url(../images/sub/pdf_down_btn_on.jpg)}
.trade_btn_area {margin-bottom:30px;}
.trade_btn_area .trade_btn {position:relative;display:inline-block;width:328px;height:65px;}
.trade_btn_area .trade_btn:before {content:"";background:url(../images/sub/btn_trade_off.jpg) no-repeat;display:inline-block;width:328px;height:65px;position:absolute;top:0;left:0;}
.trade_btn_area .trade_btn:hover:before {background-image:url(../images/sub/btn_trade_on.jpg)}

.pdf0_btn_area {position:relative;margin-top:20px}
.pdf0_btn_area .pdf_btn {position:relative;display:inline-block;width:261px;height:65px;}
.pdf0_btn_area .pdf_btn:before {content:"";background:url(../images/sub/pdf0_down_btn_off.jpg) no-repeat;display:inline-block;width:261px;height:65px;position:absolute;top:0;left:0;}
.pdf0_btn_area .pdf_btn:hover:before {background-image:url(../images/sub/pdf0_down_btn_on.jpg)}
.btn_list_guide {margin-top:15px;}
.btn_list_guide li {position:relative;margin-top:15px;width:100%;height:65px;}
.btn_list_guide li a {display:inlie-block;width:100%;}
.btn_list_guide .type01 .btn_down:before {content:"";background:url(../images/sub/sub040301_btn_01.jpg) no-repeat;display:inline-block;width:100%;height:65px;position:absolute;top:0;left:0;}
.btn_list_guide .type02 .btn_down:before {content:"";background:url(../images/sub/sub040301_btn_02.jpg) no-repeat;display:inline-block;width:100%;height:65px;position:absolute;top:0;left:0;}
.btn_list_guide .type03 .btn_down:before {content:"";background:url(../images/sub/sub040301_btn_03.jpg) no-repeat;display:inline-block;width:100%;height:65px;position:absolute;top:0;left:0;}
.btn_list_guide .type04 .btn_down:before {content:"";background:url(../images/sub/sub040301_btn_04.jpg) no-repeat;display:inline-block;width:100%;height:65px;position:absolute;top:0;left:0;}
.btn_list_guide .type01 .btn_down:hover:before {background-image:url(../images/sub/sub040301_btn_01_on.jpg)}
.btn_list_guide .type02 .btn_down:hover:before {background-image:url(../images/sub/sub040301_btn_02_on.jpg)}
.btn_list_guide .type03 .btn_down:hover:before {background-image:url(../images/sub/sub040301_btn_03_on.jpg)}
.btn_list_guide .type04 .btn_down:hover:before {background-image:url(../images/sub/sub040301_btn_04_on.jpg)}


.img_area_sub0302 {padding:60px 0 0 183px;}
.img_area_sub0305 {padding:0 0 0 183px;}
.mt20 {margin-top:20px}
.mt70 {margin-top:70px}
.top-border {border-top:1px solid #b7b7b7;padding-top:70px}
.img_content_area {margin-left:183px;text-align:center;}
.btn_down_area .type03 .btn_down{position:relative;display:inline-block;width:261px;height:65px;margin-top:30px}
.btn_down_area .type03 .btn_down:before {content:"";background:url(../images/sub/down_btn_01.jpg) no-repeat;display:inline-block;width:261px;height:65px;position:absolute;top:0;left:0;}
.btn_down_area .type03 .btn_down:hover:before {background-image:url(../images/sub/down_btn_01_on.jpg)}
.tab_area {margin-bottom:60px;}
.tab_menu {display:flex;flex-wrap:wrap;justify-content: center;}
.tab_menu li {padding:10px 20px;margin:0 10px;}
.tab_menu li.on {background:#444444;border-radius:20px}
.tab_menu li a {font-size:18px;font-family: 'Noto Sans KR', sans-serif;}
.tab_menu li a:hover {color:#444;text-decoration:none}
.tab_menu li.on a {color:#fff;}
